/**
 * @file
 * Styling for the ds-2col-stacked-fluid template.
 */

.ds-2col-stacked-fluid{
	max-width: 1170px;
	margin: auto;
}
.ds-2col-stacked-fluid > .group-header {
}

.ds-2col-stacked-fluid > .group-left {
  float: left; /* LTR */
  width: 66.66666667%;
}

.ds-2col-stacked-fluid > .group-right {
  float: right; /* LTR */
  width: 33.33333333%;
}

.ds-2col-stacked-fluid.group-one-column > .group-left,
.ds-2col-stacked-fluid.group-one-column > .group-right {
  width: 100%;
  float: none;
}

.ds-2col-stacked-fluid > .group-footer {
  clear: both;
}


@media only screen and (max-width: 550px) {
    .ds-2col-stacked-fluid > .group-left {
        width: 100%;
      }

    .ds-2col-stacked-fluid > .group-right {
      
      width: 100%;
    }
}